### Method

# Gcr Collection contains

#### Declaration [src]

    gboolean
    gcr_collection_contains (
      GcrCollection* self,
      GObject* object
    )

#### Description [src]

Check whether the collection contains an object or not.

#### Parameters

`object`

  Type: `GObject`

  Object to check.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the collection contains this object.